<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Kaptara: Universal Truths</Series>
    <Number>6</Number>
    <Web>https://www.amazon.com/dp/B0CQLL9XWJ</Web>
    <Summary>The grand oversized finale from CHIP “BATMAN” ZDARSKY and KAGAN “SHE-HULK” McLEOD! Years ago, Keith Kanga started a journey that took him to the fantastic world of Kaptara, but after a startling war and lost love, can he move on?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CQLL9XWJ], [RELDATE:2024-01-17]</Notes>
    <Publisher>Image</Publisher>
    <PageCount>40</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>3</Month>
</ComicInfo>